independent_variables:
  - header:
      name: process
    values:
      - value: HF-dec. $e$
      - value: HF-dec. $\mu$
      - value: Q-misID
      - value: $t\bar{t}H$
      - value: $t\bar{t}W$
      - value: $t\bar{t}Z$
      - value: $VV3\ell$ + $b/c$
      - value: $tWZ$
      - value: $tZq$
      - value: Others
      - value: Pre-fit background
      - value: Post-fit background
      - value: $t\bar{t}(t\to Hu)$
      - value: $ug\to Ht$
      - value: $t\bar{t}(t\to Hc)$
      - value: $cg\to Ht$
      - value: Data                      
dependent_variables:
  - header:
      name: SR$2\ell$ Dec
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 122
        errors: 
          - symerror: 27
      - value: 201
        errors: 
          - symerror: 36
      - value: 204
        errors: 
          - symerror: 16
      - value: 132
        errors: 
          - symerror: 20
      - value: 512
        errors: 
          - symerror: 61
      - value: 210
        errors: 
          - symerror: 21
      - value: 104
        errors: 
          - symerror: 20
      - value: 23
        errors: 
          - symerror: 7
      - value: 26
        errors: 
          - symerror: 8
      - value: 340
        errors: 
          - symerror: 64
      - value: 1845
        errors: 
          - symerror: 91
      - value: 1874
        errors: 
          - symerror: 38
      - value: 207
        errors: 
          - symerror: 22
      - value: 31
        errors: 
          - symerror: 4
      - value: 196
        errors: 
          - symerror: 22
      - value: 5
        errors: 
          - symerror: 1
      - value: 1847
  - header:
      name: SR$2\ell$ Prod
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 113
        errors: 
          - symerror: 25
      - value: 192
        errors: 
          - symerror: 35
      - value: 457
        errors: 
          - symerror: 35
      - value: 27
        errors: 
          - symerror: 5
      - value: 285
        errors: 
          - symerror: 42
      - value: 66
        errors: 
          - symerror: 9
      - value: 192
        errors: 
          - symerror: 32
      - value: 12
        errors: 
          - symerror: 4
      - value: 63
        errors: 
          - symerror: 18
      - value: 322
        errors: 
          - symerror: 46
      - value: 1585
        errors: 
          - symerror: 70
      - value: 1729
        errors: 
          - symerror: 36
      - value: 181
        errors: 
          - symerror: 10
      - value: 68
        errors: 
          - symerror: 2
      - value: 180
        errors: 
          - symerror: 10
      - value: 11
        errors: 
          - symerror: 1
      - value: 1723
  - header:
      name: CR$2\ell$ HF$e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 66  
        errors: 
          - symerror: 13  
      - value: 0.1 
        errors: 
          - symerror: 0.02
      - value: 2.4 
        errors: 
          - symerror: 0.2 
      - value: 0.6 
        errors: 
          - symerror: 0.1 
      - value: 4.8 
        errors: 
          - symerror: 0.9 
      - value: 1.5 
        errors: 
          - symerror: 0.2 
      - value: 4.7 
        errors: 
          - symerror: 1.0 
      - value: 0.11
        errors: 
          - symerror: 0.04
      - value: 0.7 
        errors: 
          - symerror: 0.2 
      - value: 36  
        errors: 
          - symerror: 8   
      - value: 111 
        errors: 
          - symerror: 11  
      - value: 117 
        errors: 
          - symerror: 10  
      - value: 3.4 
        errors: 
          - symerror: 0.3 
      - value: 1.2 
        errors: 
          - symerror: 0.1 
      - value: 3.5 
        errors: 
          - symerror: 0.4 
      - value: 0.2 
        errors: 
          - symerror: 0.1 
      - value: 116
  - header:
      name: CR$2\ell$ HF$\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0   
      - value: 120 
        errors: 
          - symerror: 22   
      - value: 0
      - value: 1.0 
        errors: 
          - symerror: 0.2  
      - value: 7.5 
        errors: 
          - symerror: 1.4  
      - value: 2.4 
        errors: 
          - symerror: 0.4  
      - value: 6.6 
        errors: 
          - symerror: 1.4  
      - value: 0.1 
        errors: 
          - symerror: 0.06 
      - value: 1.1 
        errors: 
          - symerror: 0.3  
      - value: 59  
        errors: 
          - symerror: 20   
      - value: 210 
        errors: 
          - symerror: 32   
      - value: 198 
        errors: 
          - symerror: 12   
      - value: 5.4 
        errors: 
          - symerror: 0.7  
      - value: 2.1 
        errors: 
          - symerror: 0.2  
      - value: 5.9 
        errors: 
          - symerror: 0.7  
      - value: 0.4 
        errors: 
          - symerror: 0.1  
      - value: 193 
  - header:
      name: CR$2\ell$ $t\bar{t}V$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.9 
        errors: 
          - symerror: 0.9
      - value: 5.6 
        errors: 
          - symerror: 1.2
      - value: 15.5
        errors: 
          - symerror: 1.4
      - value: 51  
        errors: 
          - symerror: 8  
      - value: 216 
        errors: 
          - symerror: 24 
      - value: 70  
        errors: 
          - symerror: 6  
      - value: 6.0 
        errors: 
          - symerror: 1.2
      - value: 3.6 
        errors: 
          - symerror: 1.1
      - value: 5.8 
        errors: 
          - symerror: 1.7
      - value: 79  
        errors: 
          - symerror: 14 
      - value: 424 
        errors: 
          - symerror: 22 
      - value: 455 
        errors: 
          - symerror: 17 
      - value: 6.8 
        errors: 
          - symerror: 0.6
      - value: 1.1 
        errors: 
          - symerror: 0.1
      - value: 13.4
        errors: 
          - symerror: 1.5
      - value: 0.2 
        errors: 
          - symerror: 0.1
      - value: 443

